#include <stdio.h>
#include <unistd.h>

#include "liboasis-usb-att.h"

int main()
{
    int fd = oau_att_open(0);


    for(;;)
    {
    fprintf(stderr,".");
    oau_att_set_relay ( fd, 4, ATT_MINUS_20dB );

    sleep(1);
    fprintf(stderr,".");

    oau_att_set_relay ( fd, 4, ATT_ZERO_dB );

    sleep(1);
    fprintf(stderr,".");

    oau_att_set_relay ( fd, 4, ATT_MINUS_40dB );

    sleep(1);
    }
    oau_att_close(fd);

    return 0;


}
